'''%siteName%'' account information': '''%siteName%'' account information'
'(If you cannot click on the link above, you can copy this URL into your browser:': '(If you cannot click on the link above, you can copy this URL into your browser:'
'(If you cannot click on the link, you can copy the URL and paste it into your browser.)': '(If you cannot click on the link, you can copy the URL and paste it into your browser.)'
'(If you cannot click on the link, you can copy this URL and paste it into your browser: %sub% )': '(If you cannot click on the link, you can copy this URL and paste it into your browser: %sub% )'
'(This is the only time you will receive your password. Please keep it in a safe place.)': '(This is the only time you will receive your password. Please keep it in a safe place.)'
'A message from %siteName%.': 'A message from %siteName%.'
'A message from %sub%...': 'A message from %sub%...'
'A new user account has been activated on %sub%.': 'A new user account has been activated on %sub%.'
'A new user account has been created but not yet activated on %sub%.': 'A new user account has been created but not yet activated on %sub%.'
Hello!: Hello!
'Hello! This e-mail address (''%email%'') has been used to register an account on ''%site%'' (%url%).': 'Hello! This e-mail address (''%email%'') has been used to register an account on ''%site%'' (%url%).'
'Hello! You requested to change your e-mail address for user account ''%uname%'' at %site% from %email% to %newemail%.': 'Hello! You requested to change your e-mail address for user account ''%uname%'' at %site% from %email% to %newemail%.'
'If the request was not made by you then you don''t need to take any action.': 'If the request was not made by you then you don''t need to take any action.'
'If the request was not made by you then you don''t need to worry.': 'If the request was not made by you then you don''t need to worry.'
'If you are not able to click on the above link, you can copy it into your browser.': 'If you are not able to click on the above link, you can copy it into your browser.'
'If you are not able to click on the above link, you can copy the following URL into your browser:': 'If you are not able to click on the above link, you can copy the following URL into your browser:'
'If you did not make this request then you do not need to take any action.': 'If you did not make this request then you do not need to take any action.'
'If you did not request a new user account at this web site, please either contact our site administrator, or simply disregard this message.': 'If you did not request a new user account at this web site, please either contact our site administrator, or simply disregard this message.'
'If you did request a new user account, then your request is waiting for you to verify your e-mail address with us.': 'If you did request a new user account, then your request is waiting for you to verify your e-mail address with us.'
'If you do not confirm this change within the %sub% day(s), the request will be deleted from our system.': 'If you do not confirm this change within the %sub% day(s), the request will be deleted from our system.'
'It was created by an administrator or sub-administrator.': 'It was created by an administrator or sub-administrator.'
'New registration pending approval': 'New registration pending approval'
'New registration pending approval: %userName%': 'New registration pending approval: %userName%'
'New registration pending e-mail verification': 'New registration pending e-mail verification'
'New registration pending email verification: %userName%': 'New registration pending email verification: %userName%'
'New user activated': 'New user activated'
'New user activated: %userName%': 'New user activated: %userName%'
'Once both this verification step is complete and an administrator has approved your request, you will be able to log in with your user name.': 'Once both this verification step is complete and an administrator has approved your request, you will be able to log in with your user name.'
'Once verified and your account has been approved, then you will be able to log in.': 'Once verified and your account has been approved, then you will be able to log in.'
'Once verified, you will be able to log in.': 'Once verified, you will be able to log in.'
Password: Password
'Password:  %sub%': 'Password:  %sub%'
'Password: %sub%': 'Password: %sub%'
'Please click on the following link to complete the e-mail address check: ': 'Please click on the following link to complete the e-mail address check: '
'Recently, this e-mail address (''%email'') was used to request an account on ''%site%'' (%url%).': 'Recently, this e-mail address (''%email'') was used to request an account on ''%site%'' (%url%).'
'Remember: both this verification step and approval from an administrator must be completed before you can log in.': 'Remember: both this verification step and approval from an administrator must be completed before you can log in.'
'Reset my password': 'Reset my password'
'Reset your password at %siteName%': 'Reset your password at %siteName%'
'Someone with the IP address %address% has just requested the account information at %site% associated with this e-mail address.': 'Someone with the IP address %address% has just requested the account information at %site% associated with this e-mail address.'
'Someone with the IP address %sub% has just requested your account password to be reset.': 'Someone with the IP address %sub% has just requested your account password to be reset.'
'Thank you for your application for a new account. At this time we are unable to approve your application.': 'Thank you for your application for a new account. At this time we are unable to approve your application.'
'Thank you for your application for a new account. Your application has been forwarded to the site administrator for review. Please expect a message once the review process is complete.': 'Thank you for your application for a new account. Your application has been forwarded to the site administrator for review. Please expect a message once the review process is complete.'
'The account details are as follows:': 'The account details are as follows:'
'The administrator at %sub% requested that reset your password.': 'The administrator at %sub% requested that reset your password.'
'The administrator at %sub% requested that you receive your user name via e-mail.': 'The administrator at %sub% requested that you receive your user name via e-mail.'
'The administrator at %sub% requested that you reset your password.': 'The administrator at %sub% requested that you reset your password.'
'The e-mail address will not be changed unless the confirmation code is used, and you are the only recipient of this message. You can just delete this message.': 'The e-mail address will not be changed unless the confirmation code is used, and you are the only recipient of this message. You can just delete this message.'
'The information that was registered is as follows:': 'The information that was registered is as follows:'
'The password won''t be changed unless you choose a new one using the link above, and you are the only recipient of this message.': 'The password won''t be changed unless you choose a new one using the link above, and you are the only recipient of this message.'
'The user account ''%username%'' at %sitename% has this e-mail address associated with it.': 'The user account ''%username%'' at %sitename% has this e-mail address associated with it.'
'The user name for your account is: %user%': 'The user name for your account is: %user%'
'The web site administrator has created this new account for you.': 'The web site administrator has created this new account for you.'
'This e-mail address (''%email%'') has been used to register an account on ''%site%'' (%url%).': 'This e-mail address (''%email%'') has been used to register an account on ''%site%'' (%url%).'
'This link expires in %amountOfDays% days.': 'This link expires in %amountOfDays% days.'
'User name': 'User name'
'User name: %sub%': 'User name: %sub%'
'Verify my e-mail address': 'Verify my e-mail address'
'Verify my e-mail address change.': 'Verify my e-mail address change.'
'Verify your e-mail address for %siteName%.': 'Verify your e-mail address for %siteName%.'
'Verify your request to change your e-mail address at %siteName%': 'Verify your request to change your e-mail address at %siteName%'
'Warning! The notification email for the new registration could not be sent.': 'Warning! The notification email for the new registration could not be sent.'
'Warning! The notification email for the newly created user could not be sent.': 'Warning! The notification email for the newly created user could not be sent.'
'Warning! The welcoming email for the new registration could not be sent.': 'Warning! The welcoming email for the new registration could not be sent.'
'Warning! The welcoming email for the newly created user could not be sent.': 'Warning! The welcoming email for the newly created user could not be sent.'
'Welcome to %site% (%url%)!': 'Welcome to %site% (%url%)!'
'Welcome to %siteName%!': 'Welcome to %siteName%!'
'Welcome to %siteName%, %userName%!': 'Welcome to %siteName%, %userName%!'
'Welcome to %sub%!': 'Welcome to %sub%!'
'You are the only recipient of this message, and your user name has not been sent to any other e-mail address.': 'You are the only recipient of this message, and your user name has not been sent to any other e-mail address.'
'You can confirm the e-mail address change by clicking on this link:': 'You can confirm the e-mail address change by clicking on this link:'
'You can confirm the e-mail address change by going to this URL with your browser:': 'You can confirm the e-mail address change by going to this URL with your browser:'
'You can just delete the message and log-in with your existing password next time you visit the site.': 'You can just delete the message and log-in with your existing password next time you visit the site.'
'You can just delete this message.': 'You can just delete this message.'
'You can now create a new password by clicking on this link:': 'You can now create a new password by clicking on this link:'
'You may now log into the web site.': 'You may now log into the web site.'
'You must confirm this change before it will take effect.': 'You must confirm this change before it will take effect.'
'You will receive an additional e-mail message once an administrator has reviewed your request.': 'You will receive an additional e-mail message once an administrator has reviewed your request.'
'Your account application has been approved by the site administrator. Thank you for your patience during the new account application review process.': 'Your account application has been approved by the site administrator. Thank you for your patience during the new account application review process.'
'Your account application has been approved. Thank you for your patience during the new account application review process.': 'Your account application has been approved. Thank you for your patience during the new account application review process.'
'Your account application is pending for some reason. Expect additional email(s) with information on finalizing your registration.': 'Your account application is pending for some reason. Expect additional email(s) with information on finalizing your registration.'
'Your account details are as follows:': 'Your account details are as follows:'
'Your recent request at %siteName%.': 'Your recent request at %siteName%.'
'Your request is also waiting for administrator approval.': 'Your request is also waiting for administrator approval.'
'Your verification code is:': 'Your verification code is:'
